/* bx-slider.css */
.bx-wrapper {
    position: relative;
    margin-bottom: 60px;
    padding: 0;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border: 5px solid #fff;
    background: #fff;
    position:relative; z-index:1;
}

.bx-wrapper img {
    max-width: 100%;
    display: block
}

.bxslider {
    margin: 0;
    padding: 0;
    -webkit-perspective: 1000
}

ul.bxslider {
    list-style: none
}

.bx-viewport {
    -webkit-transform: translateZ(0)
}

.bx-wrapper .bx-controls-auto,
.bx-wrapper .bx-pager {
    position: absolute;
    bottom: 40px;
    width: 100%
}

.bx-wrapper .bx-loading {
    min-height: 50px;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000
}

.bx-wrapper .bx-pager {
    text-align: left;
    font-size: .85em;
    font-family: Arial;
    font-weight: 700;
    color: #666;
    padding: 0 30px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #b5b5b5;
    text-indent: -9999px;
    display: block;
    width: 50px;
    height: 6px;
    margin: 0 6px;
    outline: 0;
    border-radius: 50px;
}

.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #888;
}

.bx-wrapper .bx-controls-auto .bx-controls-auto-item,
.bx-wrapper .bx-pager-item {
    display: inline-block;
    vertical-align: middle
}

.bx-wrapper .bx-pager-item {
    font-size: 0;
    line-height: 0
}

.bx-wrapper .bx-prev {
    left: 10px;
    background: url(images/controls.png) 0 -32px no-repeat
}

.bx-wrapper .bx-prev:focus,
.bx-wrapper .bx-prev:hover {
    background-position: 0 0
}

.bx-wrapper .bx-next {
    right: 10px;
    background: url(images/controls.png) -43px -32px no-repeat
}

.bx-wrapper .bx-next:focus,
.bx-wrapper .bx-next:hover {
    background-position: -43px 0
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none
}

.bx-wrapper .bx-controls-auto {
    text-align: center
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -11px no-repeat;
    margin: 0 3px
}

.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus,
.bx-wrapper .bx-controls-auto .bx-start:hover {
    background-position: -86px 0
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -44px no-repeat;
    margin: 0 3px
}

.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus,
.bx-wrapper .bx-controls-auto .bx-stop:hover {
    background-position: -86px -33px
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px
}

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666;
    background: rgba(80, 80, 80, .75);
    width: 100%
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px
}

/* auto-complete.css */
.autocomplete-suggestions {
    text-align: left;
    cursor: default;
    border: 1px solid #ccc;
    border-top: 0;
    background: #fff;
    box-shadow: -1px 1px 3px rgba(0, 0, 0, .1);

    /* core styles should not be changed */
    position: absolute;
    display: none;
    z-index: 9999;
    max-height: 254px;
    overflow: hidden;
    overflow-y: auto;
    box-sizing: border-box;
}

.autocomplete-suggestion {
    position: relative;
    padding: 0 .6em;
    line-height: 23px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.02em;
    color: #333;
}

.autocomplete-suggestion b {
    font-weight: normal;
    color: #1f8dd6;
}

.autocomplete-suggestion.selected {
    background: #f0f0f0;
}